*{box-sizing: border-box}
body{
	font-family: microsoft yahei;
	background: #f6f6f6;
	    height: 100%;
}
html, body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, button, fieldset, form, input, legend, textarea, th, td,select,img {
    margin: 0;
    padding: 0;
}
a{
	text-decoration: none;
	color: #fff;
}
li {
    list-style: none;
}
input,textarea,select,a:focus {
	outline: none;
}


.all{
	width: 100%;
	background: #f6f6f6;
	margin: 0 auto;
	height: 100%;
	overflow: hidden;
}
.all_center{
	width: 14rem;
	overflow: hidden;
	height: 100%;
	margin: 0 auto;
}
.top{
	height:100%;
	width: 14rem;
	margin: 0 auto;
	overflow: hidden;
}
.top_left{
	float: left;
}
.top_right{
	float: right;
	margin-right: .4rem;
	position: relative;
}
.top_left a{
	width: 1.84rem;
	height: 1.26rem;
	display: block;
	margin-top: .16rem;
	margin-bottom: .2rem;
}
.top_left a img{
	width: 1.84rem;
	height: 1.26rem;
}
.nav{
	margin-top: 1.04rem;
}
.nav ul li{
	float: left;
}
.nav ul li a{
	font-size: .24rem;
	color: #333;
	margin-right: .24rem;
	text-transform : capitalize;
	display: block;
	float: left;
}
.login{
	height: .21rem;
	margin-top: .4rem;
	position: absolute;
	right: 0;
}
.qiehuan{
	display: block;
	margin:0;
	padding: 0;
	float: left;
}
.login_dl{
	float:left;
	display: block;
	font-size: .16rem;
	color: #aaa;
}
.qiehuan img{
	display: block;
	float: left;
	margin-right: .14rem;
}
.qiehuan select{
	display: block;
	float: left;
	margin-right: .2rem;
}
.login_dl span{
	margin-left: .2rem;
	color: #333;
}
.more_text{
	/*overflow: hidden;*/
	/*height: 100%;*/
}
.more_center{
	margin: 0 auto;
	width: 14rem;
	padding:.34rem .35rem .25rem .35rem;
	font-size: .22rem;
	color: #333;
	line-height: .36rem;
	font-family: arial;
	font-weight: 500;
	background: #fcfdfe;
}
.more_center a{
	color: #147dd8;
	font-size: .22rem;
	display: block;
	text-align: right;
	font-family: arial;
	font-weight: 500;
}
.text_line{
	margin: 0 auto;
	width: 14rem;
	height: 100%;
	overflow: hidden;
	padding-left: 0.35rem;
	padding-right: .2rem;
	padding-top: .5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.line_all{
	width: 4.24rem;
	height: 5.42rem;
	float: left;
}
.line1{
	width: 3.94rem;
	height: 5.06rem;
	border: .06rem solid #E0E0E0;
	position: relative;
	float:left;
}
.line_top{
	background: #fff;
	width: 3.94rem;
	height: 5.06rem;
	position: absolute;
	top: .26rem;
	left:.26rem ;
}
.line_top img{
	width: 3.94rem;
	height: 2.63rem;
	display: block;
}
.line_top h5{
	font-size: .18rem;
	color: #444;
	font-family: arial;
	font-weight: 600;
	display: block;
	height: 76px;
	padding: .24rem .3rem .12rem .25rem ;
}
.line_top p{
	font-size: .16rem;
	color: #444;
	font-family: "times new roman psmt";
	padding: 0 .3rem 0 .25rem;
	display: -webkit-box;
    word-break: break-all;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:3;
    overflow: hidden;
    text-overflow:ellipsis;
	line-height: 32px;
	height: 90px;
}
.more_about{
	background: #147DD8;
	display: block;
	width: 1.47rem;
	height: .29rem;
	border-radius: .15rem;
	text-align: center;
	line-height: .29rem;
	color: #fff;
	font-size: .11rem;
	font-family: arialMT;
	margin: 0 auto;
	margin-top: .32rem;
}
.bottom_text{
	text-align: center;
	font-size: .18rem;
	color: #666;
	margin: .55rem 0;
}



/*--手机站导航开始----*/
.app_nav{
	display: none;
}
.sp_header{
	height:.5rem;
	overflow:hidden;
	z-index:20;
	width:100%;
	position: absolute;
}
.sp_logo{
	padding:.1rem;
	float:left;
	height:.5rem;
}
.sp_logo img{
	margin:auto;
	max-height:.3rem;
}
.sp_nav{
	width:.5rem;
	float:right;
	position:relative;
	cursor:pointer;
	height:.3rem;
	margin-top:.15rem;
}
.sp_nav span{
	display:block;
	background:#333;
	width:.3rem;
	height:.02rem;
	position:absolute;
	right:.3rem;
	transition:all ease 0.35s;
}
.sp_nav span:nth-of-type(1){
	top:0px;
}
.sp_nav span:nth-of-type(2){
	top:.1rem;
}
.sp_nav span:nth-of-type(3){
	top:.2rem;
}
.sp_nav_se span:nth-of-type(1){
	top:.1rem;
	transform:rotate(45deg);
}
.sp_nav_se span:nth-of-type(2){
	width:0;
}
.sp_nav_se span:nth-of-type(3){
	top:.1rem;
	transform:rotate(-45deg);
}
.sjj_nav{
	position:fixed;
	z-index:11;
	background:#03213b;
	width:5.9rem;
	font-size:.14rem;
	line-height:.4rem;
	top:-110%;
	right:0;
	overflow:auto;
	overflow-x:hidden;
	transition:top ease 0.35s;
}
.nav_show{
	top:1px;
	padding-top: .76rem;
	width: 5.9rem;
	padding:.76rem .5rem 0 .5rem;
	height: 10.07rem;
}
.sjj_nav h5{
	color: #fff;
	font-size: .48rem;
	border-bottom: 0.01rem solid rgb(35,75,109);
	padding-bottom:.8rem ;
	padding-left:.92rem ;
}
.sjj_nav ul li i{
	position:absolute;
	top:.05rem;
	right:0px;
	height:.3rem;
	padding:0px .07rem 0 .07rem;
}
.sjj_nav ul li{
	position:relative;
	line-height:.4rem;
	font-size:.14rem;
	margin-top: .8rem;
	margin-left: .9rem;
}
.sjj_nav ul li ul{
	display:none;
}
.sjj_nav ul li a{
	color:#fff;
	font-size: .28rem;
}
.sjj_nav p a{
	color: #fff;
}
.lo_gin{
	border: 0;
	text-decoration: underline;
	margin-bottom: .4rem;
	padding-left: .9rem;
	font-size: .28rem;
	margin-top: .4rem
}
.qh{
	border-bottom: 0.01rem solid rgb(35,75,109);
	border-top: 0.01rem solid rgb(35,75,109);
	color: #fff;
	padding: .5rem 0 .5rem .9rem;
	font-size: .28rem;
}
.sp_header{
	display: none;
}
/*轮换*/
.wrap{
	width:14rem;
	margin:0 auto;
}
.clear{clear:both}
#screen{
	width:14rem;
	height:100%;
	overflow:hidden;
}
#screen .bd{
	width:10.5rem;
	height:6rem;
	float:left;
}
#screen .bd .mt{
	width:10.5rem;
	height:6rem;
}
#screen .bd .mt img{
	width:10.5rem;
	height:6rem;
}
#screen .bd .mt p{
	line-height:22px;
	bottom:0;
	*bottom:0 !important;
	color:#aaa;
	display:block;
	position:static;
	z-index:9;
}
.lan_title{
	width:10rem;
	bottom:0;
	*bottom:0 !important;
	font-size:.24rem;
	font-family:arial;
	position:absolute;
	z-index:9;
	color:#fff;
	font-weight:normal;
	background:#001d37;
	filter:alpha(opacity=85);
	opacity:.85;
	padding: .2rem;
	margin-left: .25rem;
	left:0;
}
#screen .hd{
	width:3.5rem;
	height:6rem;
	float:right;
}
#screen .hd ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	height: 100%;
}
#screen .hd ul li{
	width:3.5rem;
	height:1.95rem;
	position:relative;	
}
#screen .hd ul li:hover{
	background: #147dd8;
}
#screen .hd ul li img{
	width:3.44rem;
	height:1.95rem;
	margin-left: .06rem;
}
#screen .hd ul li .txt{
	width:3.44rem;
	height: .4rem;
	line-height: .4rem;
	color:#fff;
	position:absolute;
	bottom:0;
	z-index:2;
	overflow: hidden;
	text-align:center;
	font-size: .18rem;
	background:#001d37;
	opacity: .85;
	filter:alpha(opacity=85);
	margin-left: .06rem;
}
.on{
	background: #147dd8;
}
/*轮换end*/



@media (min-width:1025px) and (max-width:1400px){
	.all{
		max-width: 14rem;
	}
	.top{
		width: 100%;
	}
	.ag7-main{
		width: 100%;
	}
	.text_line{
		width: 100%;
		overflow: initial;
	}
	.more_center{
		width: 100%;
	}
	.line_all{
		width: 33%;
		height: 100%;
	}
	.line1{
		width: 90%;
		height: 95%;
	}
	.line_top{
		width: 100%;
	}
	.line_top img{
		width: 100%;
		height: auto;
	}
	.more_text{
		width: 100%;
		height: 100%;
	}
	.scrolltab .ulBigPic img {
	    width: 100%;
	    height: auto;
	    display: block;
	}
	.scrolltab .ulBigPic li{
		width: 100%;
		height: 100%;
	}	
	.scrolltab .ulBigPic .sPic{
		width: 100%;
	}
	.scrolltab{
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	.scrolltab .ulBigPic{
		width: 75%;
		height: 100%;
	}
	.scrolltab .ulBigPic .sTitle{
		width: 66%;
	}
	.scrolltab .dSmallPicBox{
		width: 25%;
	}
	.scrolltab .dSmallPic {
	    width: 100%;
	    height: 100%;
	}
	.scrolltab .dSmallPic ul{
		height: 100%;
	}
	.scrolltab .dSmallPic li{
		width: 100%;
		height: 33%;
	}
	.scrolltab .dSmallPic .sPic{
		width: 100%;
		height: 33%;
	}
	.scrolltab .dSmallPic .sPic img{
		width: 100%;
		height: 100%;
		display: block;
	}
	.scrolltab .dSmallPic .sTitle{
		width: 91%;
	}	
	.jianju{
		margin: 0.05rem 0;
	}
	.line1{
		position: static;
	}
	.line_top{
		position: static;
		margin-bottom: -.3rem;
		margin-top: .3rem;
    	margin-left: .26rem;
    	height: 100%;
	}
	.more_about{
		margin-bottom: .3rem;
	}
	#screen{
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	#screen .bd{
		width: 75%;
		height: 100%;
	}
	#screen .bd .mt{
		width: 75%;
		height: 100%;
	}
	#screen .bd .mt img{
		width: 100%;
		height: auto;
	}
	#screen .hd ul li a{
		display: block;
		height: 33%;
		width: 100%;
	}
	#screen .hd ul li img{
		width: 100%;
		height: 100%;
		display: block;
	}
	.lan_title{
		width: 91%;
		bottom: 0;
		display: block;
		position: absolute;
	}
	#screen .bd .mt p{
		height:auto;
		line-height:22px;
		bottom:0;
		*bottom:0 !important;
		color:#aaa;
		display:block;
		position:relative;
		z-index:9;
	}
		#screen .hd{
		width: 25%;
		height: 100%;
	}
	#screen .hd ul li{
		width: 100%;
		height: 33%;
	}
	#screen .hd ul li .txt{
		width: 94%;
		margin-left: 4%;
	}
	
}

@media (max-width: 1024px){
	.sp_header{
		display: block;
	}
	.top{
		width: 100%;
	}
	.more_center{
		width: 100%;
	}
	.text_line{
		width: 100%;
		height: 100%;
	}
	.line_all{
		width: 100%;
		height:100%;
		margin-bottom: .6rem;
		padding-left: .3rem;
		padding-right: .3rem;
	}
	.line1{
		width:100%;
		height: 100%;
	}
	.line_top {
		width: 100%;
		height:100%;
		margin-top:.3rem ;
		margin-left:.26rem ;
	}
	.line_top img{
		width:60%;
		height:auto;
		margin-left: 20%;
	}
	.app_nav{
		display: block;
	}
	.top_right{
		display: none;
	}
	.line_top p{
		font-size: .28rem;
		display: -webkit-box;
    	word-break: break-all;
    	-webkit-box-orient: vertical;
    	-webkit-line-clamp:4;
    	overflow: hidden;
    	text-overflow:ellipsis;
	}
	.line_top h5{
		font-size: .3rem;
		padding: .4rem .3rem .3rem .25rem;
	}
	.more_about{
		margin-bottom: .3rem;
		margin-top: .52rem;
		width: 3rem;
		line-height: .5rem;
		height: .5rem;
		border-radius:.25rem;
		font-size: .22rem;
	}
	.text_line{
		padding-left: 0;
	}
	.top_left a img{
		position: absolute;
		z-index: 10;
		margin-left: .3rem;
		width: .9rem;
		height: .58rem;
	}
	.top_left a{
		height: auto;
	}	
	.line1{
		position: static;
	}
	.line_top{
		position: static;
		margin-bottom: -.3rem;
	}
	.more_text{
		display: none;
	}
	#screen{
		width: 100%;
		height: 100%;
		overflow: hidden;
		margin-top: -.2rem;
		margin-bottom: 1%;
	}
	#screen .hd{
		width: 57%;
		height: auto;
		margin-top: 51%;
	}
	#screen .bd{
		width: 100%;
		height: 100%;
	}
	#screen .bd .mt{
		width:100%;
		height: auto;
		position: static;
	}
	#screen .bd .mt a{
		display: block;
		width: 100%;
	}
	#screen .bd .mt img{
		width: 100%;
		height: 100%;
		display: block;
	}
	.lan_title{
		width:96% !important;
		padding: 2%;
		margin-left: 2%;
		margin-bottom: 9%;
	}
	#screen .hd ul li{
		width: .24rem;
		height: .24rem;
		float: left;
		background: #fff;
		border-radius: 50%;
		margin: 0 .1rem;
	}
	#screen .hd ul li img{
		width: .24rem;
		height: .24rem;
		background: #fff;
		display: block;
		border-radius: 50%;
		opacity: 0;
	}
	#screen .hd ul .on{
		display: block;
		background: #147dd8;
	}
	#screen .hd ul li .txt{
		display: none;
	}
	#screen .hd ul li:hover{
		background: #147dd8;
	}
	.on{
		background: #147dd8;
	}
	#screen .hd ul{
		display: initial;
	}
}

@media (max-width: 750px){
	.more_text{
		display: none;
	}
	.line1{
		position: static;
	}
	.line_top{
		position: static;
		margin-bottom: -.3rem;
	}
	.lan_title{
		font-size: .3rem;
	}
}

/*20190709新增app_banner*/
.swiper-container {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: -11px;
}
.swiper-slide {
	text-align: left;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.yc_swiper{
	display: none;
}
@media (max-width: 1024px){
	.yc_swiper{
		display: block;
	}
	#screen{
		display: none;
	}
	.swiper-slide a{
		display: block;
		width: 100%;
		height: auto;
	}
	.swiper-slide a img{
		width: 100%;
		height: auto;
		display: block;
	}
}
	
